unit DebugTools;

interface

uses
  Windows, Classes, SysUtils;

procedure Trace(const AMsg:string);

implementation

procedure Trace(const AMsg:string);
begin
  OutputDebugString(PChar(AMsg));
end;

end.
